{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1936,
        "height": 2852,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "figure_title",
            "block_content": "人名用漢字表",
            "block_bbox": [
              148,
              92,
              417,
              147
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                148.0,
                92.0
              ],
              [
                417.0,
                92.0
              ],
              [
                417.0,
                147.0
              ],
              [
                148.0,
                147.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>二.</td><td>壽(寿)</td><td>收(収)</td><td>臭(臭)</td><td>從(從)</td><td>盃(杯)</td><td>賣(売)</td><td>梅(梅)</td><td>髮(髮)</td></tr><tr><td rowspan=\"3\">注括弧內の漢字は、戸籍法施行規則第六十条第一号に規定する漢字であり、当該括弧外の漢字とつながりを示すため、参考までに掲げたものである。</td><td>澁(渋)</td><td>獣(獣)</td><td>縱(縱)</td><td>祝(祝)</td><td>拔(拔)</td><td>繁(繁)</td><td>晚(晚)</td><td>卑(卑)</td></tr><tr><td>暑(暑)</td><td>署(署)</td><td>緒(緒)</td><td>諸(諸)</td><td>祕(秘)</td><td>碑(碑)</td><td>賓(賓)</td><td>敏(敏)</td></tr><tr><td>敍(叙)</td><td>將(將)</td><td>祥(祥)</td><td>涉(涉)</td><td>富(富)</td><td>侮(侮)</td><td>福(福)</td><td>拂(払)</td></tr><tr><td>亞(亞)</td><td>燒(燒)</td><td>獎(獎)</td><td>條(條)</td><td>狀(狀)</td><td>佛(仏)</td><td>勉(勉)</td><td>步(步)</td><td>峯(峯)</td></tr><tr><td>榮(栄)</td><td>乘(乘)</td><td>淨(淨)</td><td>剩(剩)</td><td>疊(疊)</td><td>墨(墨)</td><td>翻(翻)</td><td>每(每)</td><td>萬(萬)</td></tr><tr><td>緣(緣)</td><td>孃(孃)</td><td>讓(讓)</td><td>釀(釀)</td><td>神(神)</td><td>默(默)</td><td>埜(野)</td><td>彌(彌)</td><td>藥(藥)</td></tr><tr><td>奧(奧)</td><td>眞(真)</td><td>寢(寢)</td><td>愼(慎)</td><td>盡(尽)</td><td>與(與)</td><td>搖(搖)</td><td>樣(樣)</td><td>謠(謠)</td></tr><tr><td>禍(禍)</td><td>粹(粹)</td><td>醉(醉)</td><td>穂(穂)</td><td>瀨(瀨)</td><td>來(來)</td><td>賴(賴)</td><td>覽(覽)</td><td>欄(欄)</td></tr><tr><td>懷(懷)</td><td>齊(齊)</td><td>靜(靜)</td><td>攝(攝)</td><td>節(節)</td><td>龍(龍)</td><td>虜(虜)</td><td>涼(涼)</td><td>綠(綠)</td></tr><tr><td>陷(陷)</td><td>專(專)</td><td>戰(戰)</td><td>纖(纖)</td><td>禪(禪)</td><td>淚(淚)</td><td>壘(壘)</td><td>類(類)</td><td>禮(禮)</td></tr><tr><td>祈(祈)</td><td>祖(祖)</td><td>壯(壯)</td><td>爭(爭)</td><td>莊(莊)</td><td>曆(曆)</td><td>歷(歷)</td><td>練(練)</td><td>鍊(鍊)</td></tr><tr><td>虛(虛)</td><td>搜(搜)</td><td>巢(巢)</td><td>曾(曾)</td><td>裝(裝)</td><td>郎(郎)</td><td>朗(朗)</td><td>廊(廊)</td><td>錄(錄)</td></tr><tr><td>曉(曉)</td><td>僧(僧)</td><td>層(層)</td><td>瘦(瘦)</td><td>騷(騷)</td><td></td><td></td><td></td><td></td></tr><tr><td>勳(勳)</td><td>增(增)</td><td>憎(憎)</td><td>藏(藏)</td><td>贈(贈)</td><td></td><td></td><td></td><td></td></tr><tr><td>鷄(鷄)</td><td>臟(臟)</td><td>卽(即)</td><td>帶(帶)</td><td>滯(滯)</td><td></td><td></td><td></td><td></td></tr><tr><td>儉(儉)</td><td>瀧(滝)</td><td>單(單)</td><td>嘆(嘆)</td><td>團(圑)</td><td></td><td></td><td></td><td></td></tr><tr><td>檢(檢)</td><td>彈(彈)</td><td>畫(昼)</td><td>鑄(鑄)</td><td>著(著)</td><td></td><td></td><td></td><td></td></tr><tr><td>廣(廣)</td><td>廳(厅)</td><td>徵(徵)</td><td>聽(聽)</td><td>懲(懲)</td><td></td><td></td><td></td><td></td></tr><tr><td>黑(黑)</td><td>鎮(鎮)</td><td>轉(転)</td><td>傳(傳)</td><td>都(都)</td><td></td><td></td><td></td><td></td></tr><tr><td>社(社)</td><td>嶋(島)</td><td>燈(灯)</td><td>盜(盜)</td><td>稻(稻)</td><td></td><td></td><td></td><td></td></tr><tr><td>實(実)</td><td>德(德)</td><td>突(突)</td><td>難(難)</td><td>拜(拜)</td><td></td><td></td><td></td><td></td></tr></table>",
            "block_bbox": [
              148,
              174,
              1899,
              2752
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                148.0,
                174.0
              ],
              [
                1899.0,
                174.0
              ],
              [
                1899.0,
                2752.0
              ],
              [
                148.0,
                2752.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1689",
            "block_bbox": [
              159,
              2766,
              259,
              2811
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                159.0,
                2766.0
              ],
              [
                259.0,
                2766.0
              ],
              [
                259.0,
                2811.0
              ],
              [
                159.0,
                2811.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 7,
              "label": "figure_title",
              "score": 0.4886275827884674,
              "coordinate": [
                148,
                92,
                417,
                147
              ],
              "order": null,
              "polygon_points": [
                [
                  148.0,
                  92.0
                ],
                [
                  417.0,
                  92.0
                ],
                [
                  417.0,
                  147.0
                ],
                [
                  148.0,
                  147.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.6224494576454163,
              "coordinate": [
                148,
                174,
                1899,
                2752
              ],
              "order": null,
              "polygon_points": [
                [
                  148.0,
                  174.0
                ],
                [
                  1899.0,
                  174.0
                ],
                [
                  1899.0,
                  2752.0
                ],
                [
                  148.0,
                  2752.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.7361302971839905,
              "coordinate": [
                159,
                2766,
                259,
                2811
              ],
              "order": 1,
              "polygon_points": [
                [
                  159.0,
                  2766.0
                ],
                [
                  259.0,
                  2766.0
                ],
                [
                  259.0,
                  2811.0
                ],
                [
                  159.0,
                  2811.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "<div style=\"text-align: center;\">人名用漢字表</div>\n\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>二.</td><td style='text-align: center; word-wrap: break-word;'>壽(寿)</td><td style='text-align: center; word-wrap: break-word;'>收(収)</td><td style='text-align: center; word-wrap: break-word;'>臭(臭)</td><td style='text-align: center; word-wrap: break-word;'>從(從)</td><td style='text-align: center; word-wrap: break-word;'>盃(杯)</td><td style='text-align: center; word-wrap: break-word;'>賣(売)</td><td style='text-align: center; word-wrap: break-word;'>梅(梅)</td><td style='text-align: center; word-wrap: break-word;'>髮(髮)</td></tr><tr><td rowspan=\"3\">注括弧內の漢字は、戸籍法施行規則第六十条第一号に規定する漢字であり、当該括弧外の漢字とつながりを示すため、参考までに掲げたものである。</td><td style='text-align: center; word-wrap: break-word;'>澁(渋)</td><td style='text-align: center; word-wrap: break-word;'>獣(獣)</td><td style='text-align: center; word-wrap: break-word;'>縱(縱)</td><td style='text-align: center; word-wrap: break-word;'>祝(祝)</td><td style='text-align: center; word-wrap: break-word;'>拔(拔)</td><td style='text-align: center; word-wrap: break-word;'>繁(繁)</td><td style='text-align: center; word-wrap: break-word;'>晚(晚)</td><td style='text-align: center; word-wrap: break-word;'>卑(卑)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>暑(暑)</td><td style='text-align: center; word-wrap: break-word;'>署(署)</td><td style='text-align: center; word-wrap: break-word;'>緒(緒)</td><td style='text-align: center; word-wrap: break-word;'>諸(諸)</td><td style='text-align: center; word-wrap: break-word;'>祕(秘)</td><td style='text-align: center; word-wrap: break-word;'>碑(碑)</td><td style='text-align: center; word-wrap: break-word;'>賓(賓)</td><td style='text-align: center; word-wrap: break-word;'>敏(敏)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>敍(叙)</td><td style='text-align: center; word-wrap: break-word;'>將(將)</td><td style='text-align: center; word-wrap: break-word;'>祥(祥)</td><td style='text-align: center; word-wrap: break-word;'>涉(涉)</td><td style='text-align: center; word-wrap: break-word;'>富(富)</td><td style='text-align: center; word-wrap: break-word;'>侮(侮)</td><td style='text-align: center; word-wrap: break-word;'>福(福)</td><td style='text-align: center; word-wrap: break-word;'>拂(払)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>亞(亞)</td><td style='text-align: center; word-wrap: break-word;'>燒(燒)</td><td style='text-align: center; word-wrap: break-word;'>獎(獎)</td><td style='text-align: center; word-wrap: break-word;'>條(條)</td><td style='text-align: center; word-wrap: break-word;'>狀(狀)</td><td style='text-align: center; word-wrap: break-word;'>佛(仏)</td><td style='text-align: center; word-wrap: break-word;'>勉(勉)</td><td style='text-align: center; word-wrap: break-word;'>步(步)</td><td style='text-align: center; word-wrap: break-word;'>峯(峯)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>榮(栄)</td><td style='text-align: center; word-wrap: break-word;'>乘(乘)</td><td style='text-align: center; word-wrap: break-word;'>淨(淨)</td><td style='text-align: center; word-wrap: break-word;'>剩(剩)</td><td style='text-align: center; word-wrap: break-word;'>疊(疊)</td><td style='text-align: center; word-wrap: break-word;'>墨(墨)</td><td style='text-align: center; word-wrap: break-word;'>翻(翻)</td><td style='text-align: center; word-wrap: break-word;'>每(每)</td><td style='text-align: center; word-wrap: break-word;'>萬(萬)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>緣(緣)</td><td style='text-align: center; word-wrap: break-word;'>孃(孃)</td><td style='text-align: center; word-wrap: break-word;'>讓(讓)</td><td style='text-align: center; word-wrap: break-word;'>釀(釀)</td><td style='text-align: center; word-wrap: break-word;'>神(神)</td><td style='text-align: center; word-wrap: break-word;'>默(默)</td><td style='text-align: center; word-wrap: break-word;'>埜(野)</td><td style='text-align: center; word-wrap: break-word;'>彌(彌)</td><td style='text-align: center; word-wrap: break-word;'>藥(藥)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>奧(奧)</td><td style='text-align: center; word-wrap: break-word;'>眞(真)</td><td style='text-align: center; word-wrap: break-word;'>寢(寢)</td><td style='text-align: center; word-wrap: break-word;'>愼(慎)</td><td style='text-align: center; word-wrap: break-word;'>盡(尽)</td><td style='text-align: center; word-wrap: break-word;'>與(與)</td><td style='text-align: center; word-wrap: break-word;'>搖(搖)</td><td style='text-align: center; word-wrap: break-word;'>樣(樣)</td><td style='text-align: center; word-wrap: break-word;'>謠(謠)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>禍(禍)</td><td style='text-align: center; word-wrap: break-word;'>粹(粹)</td><td style='text-align: center; word-wrap: break-word;'>醉(醉)</td><td style='text-align: center; word-wrap: break-word;'>穂(穂)</td><td style='text-align: center; word-wrap: break-word;'>瀨(瀨)</td><td style='text-align: center; word-wrap: break-word;'>來(來)</td><td style='text-align: center; word-wrap: break-word;'>賴(賴)</td><td style='text-align: center; word-wrap: break-word;'>覽(覽)</td><td style='text-align: center; word-wrap: break-word;'>欄(欄)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>懷(懷)</td><td style='text-align: center; word-wrap: break-word;'>齊(齊)</td><td style='text-align: center; word-wrap: break-word;'>靜(靜)</td><td style='text-align: center; word-wrap: break-word;'>攝(攝)</td><td style='text-align: center; word-wrap: break-word;'>節(節)</td><td style='text-align: center; word-wrap: break-word;'>龍(龍)</td><td style='text-align: center; word-wrap: break-word;'>虜(虜)</td><td style='text-align: center; word-wrap: break-word;'>涼(涼)</td><td style='text-align: center; word-wrap: break-word;'>綠(綠)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>陷(陷)</td><td style='text-align: center; word-wrap: break-word;'>專(專)</td><td style='text-align: center; word-wrap: break-word;'>戰(戰)</td><td style='text-align: center; word-wrap: break-word;'>纖(纖)</td><td style='text-align: center; word-wrap: break-word;'>禪(禪)</td><td style='text-align: center; word-wrap: break-word;'>淚(淚)</td><td style='text-align: center; word-wrap: break-word;'>壘(壘)</td><td style='text-align: center; word-wrap: break-word;'>類(類)</td><td style='text-align: center; word-wrap: break-word;'>禮(禮)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>祈(祈)</td><td style='text-align: center; word-wrap: break-word;'>祖(祖)</td><td style='text-align: center; word-wrap: break-word;'>壯(壯)</td><td style='text-align: center; word-wrap: break-word;'>爭(爭)</td><td style='text-align: center; word-wrap: break-word;'>莊(莊)</td><td style='text-align: center; word-wrap: break-word;'>曆(曆)</td><td style='text-align: center; word-wrap: break-word;'>歷(歷)</td><td style='text-align: center; word-wrap: break-word;'>練(練)</td><td style='text-align: center; word-wrap: break-word;'>鍊(鍊)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>虛(虛)</td><td style='text-align: center; word-wrap: break-word;'>搜(搜)</td><td style='text-align: center; word-wrap: break-word;'>巢(巢)</td><td style='text-align: center; word-wrap: break-word;'>曾(曾)</td><td style='text-align: center; word-wrap: break-word;'>裝(裝)</td><td style='text-align: center; word-wrap: break-word;'>郎(郎)</td><td style='text-align: center; word-wrap: break-word;'>朗(朗)</td><td style='text-align: center; word-wrap: break-word;'>廊(廊)</td><td style='text-align: center; word-wrap: break-word;'>錄(錄)</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>曉(曉)</td><td style='text-align: center; word-wrap: break-word;'>僧(僧)</td><td style='text-align: center; word-wrap: break-word;'>層(層)</td><td style='text-align: center; word-wrap: break-word;'>瘦(瘦)</td><td style='text-align: center; word-wrap: break-word;'>騷(騷)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>勳(勳)</td><td style='text-align: center; word-wrap: break-word;'>增(增)</td><td style='text-align: center; word-wrap: break-word;'>憎(憎)</td><td style='text-align: center; word-wrap: break-word;'>藏(藏)</td><td style='text-align: center; word-wrap: break-word;'>贈(贈)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>鷄(鷄)</td><td style='text-align: center; word-wrap: break-word;'>臟(臟)</td><td style='text-align: center; word-wrap: break-word;'>卽(即)</td><td style='text-align: center; word-wrap: break-word;'>帶(帶)</td><td style='text-align: center; word-wrap: break-word;'>滯(滯)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>儉(儉)</td><td style='text-align: center; word-wrap: break-word;'>瀧(滝)</td><td style='text-align: center; word-wrap: break-word;'>單(單)</td><td style='text-align: center; word-wrap: break-word;'>嘆(嘆)</td><td style='text-align: center; word-wrap: break-word;'>團(圑)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>檢(檢)</td><td style='text-align: center; word-wrap: break-word;'>彈(彈)</td><td style='text-align: center; word-wrap: break-word;'>畫(昼)</td><td style='text-align: center; word-wrap: break-word;'>鑄(鑄)</td><td style='text-align: center; word-wrap: break-word;'>著(著)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>廣(廣)</td><td style='text-align: center; word-wrap: break-word;'>廳(厅)</td><td style='text-align: center; word-wrap: break-word;'>徵(徵)</td><td style='text-align: center; word-wrap: break-word;'>聽(聽)</td><td style='text-align: center; word-wrap: break-word;'>懲(懲)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>黑(黑)</td><td style='text-align: center; word-wrap: break-word;'>鎮(鎮)</td><td style='text-align: center; word-wrap: break-word;'>轉(転)</td><td style='text-align: center; word-wrap: break-word;'>傳(傳)</td><td style='text-align: center; word-wrap: break-word;'>都(都)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>社(社)</td><td style='text-align: center; word-wrap: break-word;'>嶋(島)</td><td style='text-align: center; word-wrap: break-word;'>燈(灯)</td><td style='text-align: center; word-wrap: break-word;'>盜(盜)</td><td style='text-align: center; word-wrap: break-word;'>稻(稻)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr><tr><td style='text-align: center; word-wrap: break-word;'>實(実)</td><td style='text-align: center; word-wrap: break-word;'>德(德)</td><td style='text-align: center; word-wrap: break-word;'>突(突)</td><td style='text-align: center; word-wrap: break-word;'>難(難)</td><td style='text-align: center; word-wrap: break-word;'>拜(拜)</td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//ff8bcbb8-34a7-476e-ab21-792a962a595e/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A31%3A22Z%2F-1%2F%2F7c922d7fbd492bcba1bdef78e8007db8ad68c0d0e2b74f3c944046fb24136b86"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//ff8bcbb8-34a7-476e-ab21-792a962a595e/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A31%3A23Z%2F-1%2F%2F441c48ad5ca1fc699cd7c0983f76d11e79288670c9e99bb126581c9ffd447a74"
    }
  ],
  "dataInfo": {
    "width": 1936,
    "height": 2852,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-16-online//ff8bcbb8-34a7-476e-ab21-792a962a595e/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKDN8mY5KlNI7zaRpLmOqrw%2F2026-06-04T05%3A31%3A23Z%2F-1%2F%2Fb22d8424f00986bc14c135062a287a2add93017cfc8fb27ff786f2a2ba7c1847"
  ]
}